Hi,

At Tue, 15 Jul 2008 13:09:26 +0900,
Nobuyoshi Nakada wrote in [ruby-core:17779]:
> > Looks like version 22 doesn't support explicitly numbered regexp groups. 
> > Here's a patch that uses regexp-opt-depth instead, which is more robust 
> > anyway.
> 
> It worked fine.

Not yet, try bootstraptest/runner.rb of 1.9.

-- 
Nobu Nakada